function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'hostName', 'EMPTY-HOSTNAME')
		&& validateField('SB_Validator.isHostname', 'hostName', 'INVALID-HOSTNAME')
	) {
		return true;
	} else {
		return false;
	}
}

function submitForm() {
	if (!validateForm()) {
		return false;
	}
	
	document.forms['formHost'].submit();
	
	return true;
}

function deleteHosts() {
	if (countSelectedCheckBoxes() > 0) {
		if (confirm(SbGetLocaleByKey('SURE-TO-DELETE'))) {
			document.forms.listForm.action.value = '/Admin/Host/Delete';
			document.forms.listForm.submit();
		}
	} else {
		alert(SbGetLocaleByKey('SELECT-FOR-DELETE'));
	}
}
